{
  "author": {
    "email": "ridm@nrct.go.th",
    "name": "กองระบบและบริหารข้อมูลเชิงยุทธศาสตร์ด้านวิทยาศาสตร์ วิจัยและนวัตกรรม"
  },
  "description": "รายงานการสำรวจค่าใช้จ่ายและบุคลากรทางการวิจัยและพัฒนาของประเทศ",
  "keywords": [
    "ค่าใช้จ่าย",
    "งบประมาณ",
    "ดัชนี",
    "นักวิจัย",
    "บุคลากร",
    "บุคลากรทางการวิจัยและพัฒนา",
    "ผู้ทำงานสนับสนุน",
    "มนุษยศาสตร์",
    "วิทยาศาสตร์การแพทย์และสุขภาพ",
    "วิทยาศาสตร์ธรรมชาติ",
    "สังคมศาสตร์",
    "สาขาวิชาการ OECD",
    "เกษตรศาสตร์"
  ],
  "license": {
    "title": "Open Data Common",
    "type": "Open Data Common"
  },
  "name": "randdindex",
  "resources": [
    {
      "format": "PDF",
      "name": "raayngaankh-muulkhaaaichcchaayaelabukhlaakrthaangkaarwicchayaelaphathnaakh-ngpraethsaithy-pii-2558",
      "path": "raayngaankh-muulkhaaaichcchaayaelabukhlaakrthaangkaarwicchayaelaphathnaakh-ngpraethsaithy-pii-2558.pdf",
      "sources": [
        {
          "path": "https://catalog-data.nrct.go.th/dataset/4d32a894-e77c-47b7-aeb4-4b2596d49d81/resource/adc0d48f-1d28-4f69-9224-bb10411de807/download/2558-.pdf",
          "title": "รายงานข้อมูลค่าใช้จ่ายและบุคลากรทางการวิจัยและพัฒนาของประเทศไทย ปี 2558"
        }
      ],
      "title": "รายงานข้อมูลค่าใช้จ่ายและบุคลากรทางการวิจัยและพัฒนาของประเทศไทย ปี 2558"
    },
    {
      "format": "PDF",
      "name": "raayngaankaarsamrwcchkhaaaichcchaayaelabukhlaakrthaangkaarwicchayaelaphathnaakh-ngpraethsaithy-pracchampii-2559",
      "path": "raayngaankaarsamrwcchkhaaaichcchaayaelabukhlaakrthaangkaarwicchayaelaphathnaakh-ngpraethsaithy-pracchampii-2559.pdf",
      "sources": [
        {
          "path": "https://catalog-data.nrct.go.th/dataset/4d32a894-e77c-47b7-aeb4-4b2596d49d81/resource/6cf9c4a1-de39-40b8-880e-ba32e86ce705/download/2559.pdf",
          "title": "รายงานการสำรวจค่าใช้จ่ายและบุคลากรทางการวิจัยและพัฒนาของประเทศไทย ประจำปี 2559"
        }
      ],
      "title": "รายงานการสำรวจค่าใช้จ่ายและบุคลากรทางการวิจัยและพัฒนาของประเทศไทย ประจำปี 2559"
    },
    {
      "format": "PDF",
      "name": "raayngaankaarsamrwcchkhaaaichcchaayaelabukhlaakrthaangkaarwicchayaelaphathnaakh-ngpraethsaithy-pracchampii-2561",
      "path": "raayngaankaarsamrwcchkhaaaichcchaayaelabukhlaakrthaangkaarwicchayaelaphathnaakh-ngpraethsaithy-pracchampii-2561.pdf",
      "sources": [
        {
          "path": "https://catalog-data.nrct.go.th/dataset/4d32a894-e77c-47b7-aeb4-4b2596d49d81/resource/ddd279f9-58db-4dde-a142-5044d15f9e05/download/2561-.pdf",
          "title": "รายงานการสำรวจค่าใช้จ่ายและบุคลากรทางการวิจัยและพัฒนาของประเทศไทย ประจำปี 2561"
        }
      ],
      "title": "รายงานการสำรวจค่าใช้จ่ายและบุคลากรทางการวิจัยและพัฒนาของประเทศไทย ประจำปี 2561"
    },
    {
      "format": "PDF",
      "name": "raayngaankaarsamrwcchkhaaaichcchaayaelabukhlaakrthaangkaarwicchayaelaphathnaakh-ngpraethsaithy-pracchampii-2562",
      "path": "raayngaankaarsamrwcchkhaaaichcchaayaelabukhlaakrthaangkaarwicchayaelaphathnaakh-ngpraethsaithy-pracchampii-2562.pdf",
      "sources": [
        {
          "path": "https://catalog-data.nrct.go.th/dataset/4d32a894-e77c-47b7-aeb4-4b2596d49d81/resource/9166832d-774a-47de-826e-cf2759000441/download/2562-.pdf",
          "title": "รายงานการสำรวจค่าใช้จ่ายและบุคลากรทางการวิจัยและพัฒนาของประเทศไทย ประจำปี 2562"
        }
      ],
      "title": "รายงานการสำรวจค่าใช้จ่ายและบุคลากรทางการวิจัยและพัฒนาของประเทศไทย ประจำปี 2562"
    },
    {
      "format": "PDF",
      "name": "raayngaankaarsamrwcchkhaaaichcchaayaelabukhlaakrthaangkaarwicchayaelaphathnaakh-ngpraethsaithy-pracchampii-2563",
      "path": "raayngaankaarsamrwcchkhaaaichcchaayaelabukhlaakrthaangkaarwicchayaelaphathnaakh-ngpraethsaithy-pracchampii-2563.pdf",
      "sources": [
        {
          "path": "https://catalog-data.nrct.go.th/dataset/4d32a894-e77c-47b7-aeb4-4b2596d49d81/resource/6fb5e547-8626-4ab1-bfdb-9616b15dce18/download/2563.pdf",
          "title": "รายงานการสำรวจค่าใช้จ่ายและบุคลากรทางการวิจัยและพัฒนาของประเทศไทย ประจำปี 2563"
        }
      ],
      "title": "รายงานการสำรวจค่าใช้จ่ายและบุคลากรทางการวิจัยและพัฒนาของประเทศไทย ประจำปี 2563"
    },
    {
      "format": "PDF",
      "name": "raayngaankaarsamrwcchkhaaaichcchaayaelabukhlaakrthaangkaarwicchayaelaphathnaakh-ngpraethsaithy-pracchampii-2564",
      "path": "raayngaankaarsamrwcchkhaaaichcchaayaelabukhlaakrthaangkaarwicchayaelaphathnaakh-ngpraethsaithy-pracchampii-2564.pdf",
      "sources": [
        {
          "path": "https://catalog-data.nrct.go.th/dataset/4d32a894-e77c-47b7-aeb4-4b2596d49d81/resource/b8d11894-c919-4b65-98ef-08b54f7f52b2/download/2564.pdf",
          "title": "รายงานการสำรวจค่าใช้จ่ายและบุคลากรทางการวิจัยและพัฒนาของประเทศไทย  ประจำปี 2564"
        }
      ],
      "title": "รายงานการสำรวจค่าใช้จ่ายและบุคลากรทางการวิจัยและพัฒนาของประเทศไทย  ประจำปี 2564"
    },
    {
      "description": "จำนวนข้อมูลค่าใช้จ่ายทางการวิจัยและพัฒนาของประเทศ",
      "format": "CSV",
      "name": "cchamnwnkh-muulkhaaaichcchaayr-d-kh-ngpraethsaithy",
      "path": "cchamnwnkh-muulkhaaaichcchaayr-d-kh-ngpraethsaithy.csv",
      "schema": {
        "fields": [
          {
            "name": "id",
            "type": "number"
          },
          {
            "name": "name",
            "type": "string"
          },
          {
            "name": "group",
            "type": "string"
          },
          {
            "name": "category",
            "type": "string"
          },
          {
            "name": "type",
            "type": "string"
          },
          {
            "name": "year",
            "type": "number"
          },
          {
            "name": "value",
            "type": "number"
          },
          {
            "name": "unit",
            "type": "string"
          }
        ]
      },
      "sources": [
        {
          "path": "https://catalog-data.nrct.go.th/dataset/4d32a894-e77c-47b7-aeb4-4b2596d49d81/resource/6bcebb7a-22b7-4c40-ac83-2eec82b9182b/download/-r_d-58-67.csv",
          "title": "จำนวนข้อมูลค่าใช้จ่ายR_D ของประเทศไทย"
        }
      ],
      "title": "จำนวนข้อมูลค่าใช้จ่ายR_D ของประเทศไทย"
    },
    {
      "description": "จำนวนข้อมูลนักวิจัยทางการวิจัยและพัฒนาของประเทศ",
      "format": "CSV",
      "name": "cchamnwnkh-muulnakwicchayr-d-kh-ngpraethsaithy",
      "path": "cchamnwnkh-muulnakwicchayr-d-kh-ngpraethsaithy.csv",
      "schema": {
        "fields": [
          {
            "name": "id",
            "type": "number"
          },
          {
            "name": "name",
            "type": "string"
          },
          {
            "name": "group",
            "type": "string"
          },
          {
            "name": "category",
            "type": "string"
          },
          {
            "name": "type",
            "type": "string"
          },
          {
            "name": "year",
            "type": "number"
          },
          {
            "name": "value",
            "type": "number"
          },
          {
            "name": "unit",
            "type": "string"
          }
        ]
      },
      "sources": [
        {
          "path": "https://catalog-data.nrct.go.th/dataset/4d32a894-e77c-47b7-aeb4-4b2596d49d81/resource/20a5d1fc-6d6d-45bb-acdd-aafcbe1c8a8b/download/-r_d-58-67.csv",
          "title": "จำนวนข้อมูลนักวิจัยR_D ของประเทศไทย"
        }
      ],
      "title": "จำนวนข้อมูลนักวิจัยR_D ของประเทศไทย"
    },
    {
      "description": "จำนวนข้อมูลบุคลากรทางการวิจัยและพัฒนาประเทศ",
      "format": "CSV",
      "name": "cchamnwnkh-muulbukhlaakrr-d-kh-ngpraethsaithy",
      "path": "cchamnwnkh-muulbukhlaakrr-d-kh-ngpraethsaithy.csv",
      "schema": {
        "fields": [
          {
            "name": "id",
            "type": "number"
          },
          {
            "name": "name",
            "type": "string"
          },
          {
            "name": "group",
            "type": "string"
          },
          {
            "name": "category",
            "type": "string"
          },
          {
            "name": "type",
            "type": "string"
          },
          {
            "name": "year",
            "type": "number"
          },
          {
            "name": "value",
            "type": "number"
          },
          {
            "name": "unit",
            "type": "string"
          }
        ]
      },
      "sources": [
        {
          "path": "https://catalog-data.nrct.go.th/dataset/4d32a894-e77c-47b7-aeb4-4b2596d49d81/resource/b86550a9-0524-4fb4-9f32-546b55b11872/download/-r_d-58-67.csv",
          "title": "จำนวนข้อมูลบุคลากรR_D ของประเทศไทย"
        }
      ],
      "title": "จำนวนข้อมูลบุคลากรR_D ของประเทศไทย"
    },
    {
      "description": "รายงานการสำรวจค่าใช้จ่ายและบุคลากรทางการวิจัยและพัฒนาของประเทศ",
      "format": "PDF",
      "name": "raayngaankh-muulkhaaaichcchaayaelabukhlaakrthaangkaarwicchayaelaphathnaakh-ngpraethsaithy-pii-2565",
      "path": "raayngaankh-muulkhaaaichcchaayaelabukhlaakrthaangkaarwicchayaelaphathnaakh-ngpraethsaithy-pii-2565.pdf",
      "sources": [
        {
          "path": "https://catalog-data.nrct.go.th/dataset/4d32a894-e77c-47b7-aeb4-4b2596d49d81/resource/065559d7-a939-404a-9ae6-736a053c4e41/download/-2565.pdf",
          "title": "รายงานข้อมูลค่าใช้จ่ายและบุคลากรทางการวิจัยและพัฒนาของประเทศไทย ปี 2565"
        }
      ],
      "title": "รายงานข้อมูลค่าใช้จ่ายและบุคลากรทางการวิจัยและพัฒนาของประเทศไทย ปี 2565"
    },
    {
      "format": "PDF",
      "name": "raayngaankh-muulkhaaaichcchaayaelabukhlaakrthaangkaarwicchayaelaphathnaakh-ngpraethsaithy-pii-2566",
      "path": "raayngaankh-muulkhaaaichcchaayaelabukhlaakrthaangkaarwicchayaelaphathnaakh-ngpraethsaithy-pii-2566.pdf",
      "sources": [
        {
          "path": "https://catalog-data.nrct.go.th/dataset/4d32a894-e77c-47b7-aeb4-4b2596d49d81/resource/889e31c1-a6f1-4392-ba6b-7e6fa4894fda/download/2566-report_index66.pdf",
          "title": "รายงานข้อมูลค่าใช้จ่ายและบุคลากรทางการวิจัยและพัฒนาของประเทศไทย ปี 2566"
        }
      ],
      "title": "รายงานข้อมูลค่าใช้จ่ายและบุคลากรทางการวิจัยและพัฒนาของประเทศไทย ปี 2566"
    },
    {
      "description": "รายงานการสำรวจค่าใช้จ่ายและบุคลากรทางการวิจัยและพัฒนาของประเทศไทย ประจำปี 2567",
      "format": "PDF",
      "name": "raayngaankaarsamrwcchkhaaaichcchaayaelabukhlaakrthaangkaarwicchayaelaphathnaakh-ngpraethsaithy-pracchampii-2567",
      "path": "raayngaankaarsamrwcchkhaaaichcchaayaelabukhlaakrthaangkaarwicchayaelaphathnaakh-ngpraethsaithy-pracchampii-2567.pdf",
      "sources": [
        {
          "path": "https://catalog-data.nrct.go.th/dataset/4d32a894-e77c-47b7-aeb4-4b2596d49d81/resource/7bb3e33f-0a6a-4643-85eb-e235c3601f03/download/2567-handout.pdf",
          "title": "รายงานการสำรวจค่าใช้จ่ายและบุคลากรทางการวิจัยและพัฒนาของประเทศไทย ประจำปี 2567"
        }
      ],
      "title": "รายงานการสำรวจค่าใช้จ่ายและบุคลากรทางการวิจัยและพัฒนาของประเทศไทย ประจำปี 2567"
    }
  ],
  "sources": [
    {
      "web": "https://www.nrct.go.th/RandDIndex"
    }
  ],
  "title": "รายงานการสำรวจค่าใช้จ่ายและบุคลากรทางการวิจัยและพัฒนาของประเทศ"
}